Loading...
Searching...
No Matches
AVRTSPResponse Struct Reference
libavformat » Demuxing

`#include <libavformat/avformat.h>`

## Data Fields

int | status_code
| Response status code from server.
char * | reason
| Reason phrase from the server, describing the status in a human-readable way.
size_t | body_len
| Body payload size.
unsigned char * | body
| Body payload.

## Detailed Description

Definition at line 2406 of file avformat.h.

## Field Documentation

## status_code

int AVRTSPResponse::status_code

Response status code from server.

Definition at line 2410 of file avformat.h.

## reason

char* AVRTSPResponse::reason

Reason phrase from the server, describing the status in a human-readable way.

Definition at line 2416 of file avformat.h.

## body_len

size_t AVRTSPResponse::body_len

Body payload size.

Definition at line 2421 of file avformat.h.

## body

unsigned char* AVRTSPResponse::body

Body payload.

Definition at line 2426 of file avformat.h.

The documentation for this struct was generated from the following file:

- libavformat/avformat.h